<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">c49ad146-3559-4f81-999b-6b17c7eeeadf</string>
    <string name="iwek">c06+lLCZA3R2M3MK5OBWX43SRdnCfTjWy9FcVzle4RE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgSJ+YzCRoRV+2wJzKF7/o4K25d4w6nIpYvWPdMcoAVeOhRANCAAROMBK5OWZmQ/olri9gt9whwIDKja+LsfgCsZMxIdZhpjeECBFxADMw3NLjzyNc8gk2YXfoEkz3JY4gr111VV+P</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAETjASuTlmZkP6Ja4vYLfcIcCAyo2vi7H4ArGTMSHWYaY3hAgRcQAzMNzS488jXPIJNmF36BJM9yWOIK9ddVVfjw==</string>
    <int name="version" value="10" />
</map>
